#col1 {
  width: 75%\9;
  float:left\9;
}
#col2 {
  width:25%\9;
  float:left\9;
}
div.col-md-1, div.col-md-2, div.col-md-3, div.col-md-4, div.col-md-5, div.col-md-6, div.col-md-7, div.col-md-8, div.col-md-9, div.col-md-10, div.col-md-11, div.col-md-12 {
  float:left\9;
}
 
.col-md-12{width:100%;}
.col-md-11{width:91.66666667%;}
.col-md-10{width:83.33333333%;}
.col-md-9{width:75%;}
.col-md-8{width:66.66666667%;}
.col-md-7{width:58.33333333%;}
.col-md-6{width:50%;}
.col-md-5{width:41.66666667%;}
.col-md-4{width:33.33333333%;}
.col-md-3{width:25%;}
.col-md-2{width:16.66666667%;}
.col-md-1{width:8.33333333%;}